ytooyamaのブログ

サーバ構築とか、仕事で発見したこととか、趣味のこととかを書いています。

2013/4/21 toyama.orgコンテンツ更新しました

以下の通り、追加・変更しました。

 本当はPostgreSQLは外部レポジトリを追記してyumコマンドでインストールする方法にしたいのですが、「rpmlibの欠如」と言うエラーが出てしまいインストール出来ないので現状の方法で記載しています。
 rpm-develを入れるとrpm-libパッケージをインストールできますが、pgdg-centos90-9.0-5.noarch.rpm内部で指定されているrpm-libのバージョンよりOS側のバージョンが低いので通常のCentOS 5やScientific Linux 5にインストールできないようです。